


.skill-box > h3 {
	margin-bottom: 15px;
	color: #333;
}
.skill-box > .skills-circle > ul {
	padding: 0;
	text-align: center;
	list-style-type: none;
}
.skill-box > .skills-circle > ul > li {
	width: 200px;
	height: 200px;
	background-color: #ddd;
	border-radius: 50%;
	position: relative;
	display: inline-block;
	overflow: hidden;
	margin: 8px;
}
.skill-box > .skills-circle > ul > li > span {
	color: #7a7;
}
.skill-box > .skills-circle > ul > li > span.text, .skill-box > .skills-circle > ul > li > span ~ b {
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	margin-top: -28px;
	z-index: 1;
}
.skill-box > .skills-circle > ul > li > span.text ~ b, .skill-box > .skills-circle > ul > li > span ~ b ~ b {
	font-weight: normal;
	margin-top: 8px;
}
.skill-box > .skills-circle > ul > li > span.bar-circle-right, .skill-box > .skills-circle > ul > li > span.bar-circle-left {
	border-radius: 50%;
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background: #a71013;
	clip: rect(0, 75px, 150px, 0);
}
.skill-box > .skills-circle > ul > li > span.bar-circle-left {
	background: #ddd;
}
.skill-box > .skills-circle > ul > li > span.bar-circle-cover {
	display: block;
	width: 95%;
	height: 95%;
	border-radius: 50%;
	background-color: #fff;
	z-index: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.circle-txt {
	color: #a71013 !important;
	position: relative;
	z-index: 100;
	top: 120px;
	text-align: center;
	margin: 0 auto;
	font-size: 20px;
}

.skills-circle ul li b {
	font-size: 31px;
	font-weight: bold;
}

